RubyGems Navigation menu

puppet_litmus 0.30.0

Providing a simple command line tool for puppet content creators, to enable simple and complex test deployments.

Versões:

  1. 0.30.0 - September 28, 2021 (35 KB)
  2. 0.29.0 - September 06, 2021 (34,5 KB)
  3. 0.28.0 - July 29, 2021 (33 KB)
  4. 0.27.0 - April 19, 2021 (33 KB)
  5. 0.26.3 - April 13, 2021 (33 KB)
Mostrar todas as versões (51)

Runtime Dependencies (9):

  • bolt >= 2.0.1, < 4.0.0
  • docker-api >= 1.34, < 3.0.0
  • honeycomb-beeline >= 0
  • parallel >= 0
  • puppet-modulebuilder >= 0.2.1, < 1.0.0
  • retryable ~> 3.0
  • rspec >= 0
  • rspec_honeycomb_formatter >= 0
  • tty-spinner >= 0.5.0, < 1.0.0
  • Donos:

    Pushed by:

    Autores:

    • Puppet, Inc.

    SHA 256 checksum:

    7b9f623b3653ce262ab6bd872b33cc9d9386819191fd85e81a597be846f3a934

    Total de downloads 722.774

    Desta versão 84.642

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 2.5.0

    Links: